Name:		kanyremote
Version:	6.0
Release:	1
Summary:	KDE frontend for anyRemote Wireless remote control program
License:	GPLv2+
Group:		Graphical desktop/KDE
BuildArch:	noarch
URL:		http://kde-apps.org/content/show.php/kAnyRemote?content=45047
Source0:	http://sourceforge.net/projects/anyremote/files/%{name}/%{version}/%{name}-%{version}.tar.gz
Requires:	python-kde4
Requires:	python-pybluez >= 0.9.1
Requires:	anyremote >= 5.4.1
BuildRequires:	kde4-macros
BuildRequires:	desktop-file-utils

%description
KDE front-end for anyremote Wireless remote control program.

%prep
%setup -q

%build
%configure2_5x --build=%{_host}
%make

%install
%makeinstall_std

desktop-file-install \
 --dir=%{buildroot}%{_datadir}/applications \
 --remove-category='Utility' \
 --add-category='System' \
 --add-category="KDE" \
 --add-category='Qt' \
 --add-category='HardwareSettings' \
 --remove-key='X-Desktop-File-Install-Version' \
 --remove-key='OnlyShowIn' \
 %{buildroot}%{_datadir}/applications/%{name}.desktop

%find_lang %{name}

%files -f %{name}.lang
%{_bindir}/*
%{_docdir}/%{name}/*
%{_datadir}/pixmaps/*
%{_datadir}/applications/%{name}.desktop



%changelog
* Wed Jun 13 2012 Alexander Khrukin <akhrukin@mandriva.org> 6.0-1
+ Revision: 805408
- version update 6.0

* Thu Jan 19 2012 Andrey Bondrov <abondrov@mandriva.org> 5.13-1
+ Revision: 762398
- New version 5.13, update BuildRequires, Requires and .desktop file

* Fri Mar 18 2011 Funda Wang <fwang@mandriva.org> 5.12-1
+ Revision: 646433
- update to new version 5.12

* Thu Nov 18 2010 Funda Wang <fwang@mandriva.org> 5.11.9-1mdv2011.0
+ Revision: 598555
- update to new version 5.11.9

* Sat Jul 17 2010 Funda Wang <fwang@mandriva.org> 5.11.7-1mdv2011.0
+ Revision: 554708
- update to new version 5.11.7

* Mon Mar 29 2010 Sandro Cazzaniga <kharec@mandriva.org> 5.11.4-2mdv2010.1
+ Revision: 528736
- fix %%file emplacement according to KDE's policies.
- use kde4 macro
- add a BR for kde4 macro

* Mon Mar 29 2010 Sandro Cazzaniga <kharec@mandriva.org> 5.11.4-1mdv2010.1
+ Revision: 528734
- Update to 5.11.4

* Mon Feb 22 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11.3-1mdv2010.1
+ Revision: 509692
- update to new version 5.11.3

* Tue Feb 02 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11.2-1mdv2010.1
+ Revision: 499762
- update to new version 5.11.2

* Thu Jan 28 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11.1-1mdv2010.1
+ Revision: 497714
- update to new version 5.11.1

* Fri Jan 22 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11-1mdv2010.1
+ Revision: 495087
- update to new version 5.11

* Sat Nov 14 2009 Funda Wang <fwang@mandriva.org> 5.10.1-1mdv2010.1
+ Revision: 465975
- import kanyremote

